AVG-2310 log

Package evolution-rss
Status Vulnerable
Severity Medium
Type man-in-the-middle
Affected 0.3.96-4
Fixed Unknown
Current 0.3.96-4 [community]
Ticket Create
Created Mon Aug 23 11:00:26 2021
Issue Severity Remote Type Description
CVE-2021-39361 Medium Yes Man-in-the-middle
In GNOME evolution-rss through 0.3.96, network-soup.c does not enable TLS certificate verification on the SoupSessionSync objects it creates, leaving users...